Subject: bug#43948: 28.0.50; [PATCH][NS] Make s-<left/right> to move to beginning/end of line

From: Mattias Engdegård <[email-masked]>
Date: Tue, 20 Oct 2020 15:54:30 +0200

20 okt. 2020 kl. 14.33 skrev Alan Third <[email-masked]>:

> I'm not sure. I'm happy enough with the super bindings since I don't
> think Emacs has any by default, but I don't know that we want to get
> into other bindings with a greater potential for conflict.

Thank you, and I do have some sympathy for that point of view. It seems that we can't ever replace any bindings, no matter how rarely used, but that's not your fault.